
Synnefo - Bug # 157

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 01/19/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: Να φύγει ο τελευταίος delimiter από κάθε λίστα

Description

Να φύγει ο τελευταίος delimiter από κάθε λίστα (active ή terminated)

History

#1 - 01/21/2011 02:48 pm - Christos Psaltis

- Status changed from New to Feedback

κοιτώντας αυτό και για λόγους ομοιογένειας, τί θα λέγατε εάν αντί να φύγει ο τελευταίος delimiter να μπει ακόμα ένας πάνω από το πρώτο instance?

#2 - 01/21/2011 03:25 pm - Vangelis Koukis

- Status changed from Feedback to Assigned

Όχι, το καλύτερο είναι ο κώδικας που γεμίζει το πάνω κουτί, να φροντίζει να εξαφανίζει το τελευταίο διαχωριστικό πριν από τη γραμμή.

Ας γίνει έτσι.

#3 - 01/21/2011 05:59 pm - Christos Psaltis

- Status changed from Assigned to Feedback

οκ

#4 - 01/24/2011 10:29 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#5 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
